EPICS Base 7.1 series

The 7.1 series will require all target architectures to have a C++11 or later compiler.

Series information

Project:
EPICS Base
Series:
7.1
Project drivers:
EPICS Administrators, EPICS Core Developers
Release manager:
None
Status:
Active Development
Project development focus:
is not the focus of development.
Release URL pattern:
None

Download RDF metadata

Code for this series

No revision control details recorded for EPICS Base 7.1 series.

Milestones and releases

11 of 1 result
Version Expected Released Summary
EPICS Base 7.1.0 None not yet released Require C++11 => drop older architectures
11 of 1 result

All bugs Latest bugs reported

All packages Distribution packaging

This series is not packaged in any distribution series.

This series contains Public information
Everyone can see this information.

Downloads

7.1 does not have any download files.